umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
javacodegenerator.h File Reference
`#include "codeviewerstate.h"`
`#include "advancedcodegenerator.h"`
`#include "codeblockwithcomments.h"`
`#include "javaclassifiercodedocument.h"`
`#include "javaantcodedocument.h"`
`#include "javacodegenerationpolicy.h"`
`#include "umldoc.h"`
`#include <QString>`

Go to the source code of this file.

## Classes
class | JavaCodeGenerator